php pro 2005 LE, 2006, CS 3.0 a MNF 2.0

MDKSA-2006:063:  vyšla oprava chyby v php funkci html_entity_decode(), kterou lze zneužít až k získání některých dat uživatele. Opravné balíčky jsou k dispozici pro Mandriva Linux verze 2005 LE, 2006, Corporate produkty 3.0 a Multi Network Firewall.

Po aktualizaci je nutné restartovat Apache příkazem service httpd restart.

Žádné komentáře

Leave a comment

Sorry, you must be logged in to post a comment. Login